* h1, h2, h2 { margin-left:10px; padding:0px; }
* p { margin-left:0px; padding:0px; }
#home_table { width:803px;margin: 0 auto; }
td#home_left { width:619px; padding-bottom:15px; padding-top:25px; padding-left:15px; }
td#home_left h2 { padding:0; margin:0; padding-left:10px; }

td#home_right { width:180px; background-color:#dfe6d6; }
td#middle_block { background:#254003 url(images/arr1.gif) repeat-x bottom; padding-left:15px; padding-bottom:20px; }
td#middle_block h2, td#middle_block p { margin-left:0px; color:#FFFFFF; }
td#middle_block h2 { margin-left:10px; margin-bottom:5px; }
td#middle_block h2 { margin-top:10px; }
div.show_block { float:left; width:270px; margin-top:15px; }
div.show_block img { float:left; margin-right:10px; margin-top:10px; }
td#right_adv1 p { color:#4c721d; font-family :Tahoma; font-size:12px; }
td#middle_block div.show_block p { float:left; background:url(images/arr1.gif) no-repeat 0px 7px; disply:block; width:140px; margin:0px; }
td#home_right { }
td#right_adv1 { background:url(images/white_blue_shadow.gif) bottom repeat-x; background-color:#FFFFFF; }
td#right_adv1 p { width:140px; margin:auto; }
div#right_adv2 { background:url(images/right_adv1.gif) #2B6B99 no-repeat; margin-top:30px }
td#home_right_bottom { background:url(images/right_blue_foot_home.gif) #dfe6d6  bottom  repeat-x; text-align:center; vertical-align:bottom;}
#home_right_bottom img { margin:50px auto;}
td#home_left_bottom { padding-bottom:215px; padding-top:25px; padding-left:15px; padding-right:15px; }
#get_pdf { display:none; }
#prod_foot #get_pdf{ display:none; }
.clear{ clear:both;}
#middle_block{}
#Index_Splash{}
.Splash_Txt h3{ font-family:Arial, Helvetica, sans-seri; color:#FFF; font-size:18px; font-weight:700; padding-top:15px;}
.Splash_Txt p{ margin:0; padding:5px 0 0px 0; margin-bottom:10px;}
#MidiBlock{ display:inline; float:left; margin:10px 10px 0 10px; color:#FFF; }
.ImgeBlock{ float:left;}
.TextBlock{float:left; padding-left:15px;}
.TextBlock h4{ background:url(images/arrow.gif) no-repeat; text-indent:14px; font-weight:700; padding:0 0 8px 0;  }
.TextBlock ul{ padding-left:15px; list-style:none; }
.TextBlock ul a, .TextBlock ul a:visited, .TextBlock ul a:hover{ color:#FFF; font-size:11px; }
.TextBlock ul li{ color:#FFF; font-size:12px; margin-bottom:2px; }
#home_left h3 {font-weight:700;  padding-bottom:5px;font-size:18px;font-family:Tahoma;}
#home_left p {margin:0; padding-bottom:15px;}
#home_left_bottom h3 {font-weight:700; padding-bottom:5px; font-size:18px; font-family:Tahoma;}
#home_left_bottom p {margin:0;}

#main_body{ clear:both;}